漏洞信息详情

SAP NetWeaver Knowledge Management 代码问题漏洞

  • CNNVD编号:CNNVD-202008-444
  • 危害等级: 中危
  • CVE编号: CVE-2020-6293
  • 漏洞类型: 代码问题
  • 发布时间: 2020-08-11
  • 威胁类型: 远程
  • 更新时间: 2020-08-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

SAP Netweaver是德国思爱普(SAP)公司的一套面向服务的集成化应用平台。该平台主要为SAP应用程序提供开发和运行环境。

SAP NetWeaver Knowledge Management中存在代码问题漏洞。攻击者可利用该漏洞上传恶意文件。以下产品及版本受到影响:SAP NetWeaver Knowledge Management 7.30版本,7.31版本,7.34版本,7.50版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552603345

参考网址

来源:MISC

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552603345

来源:MISC

链接:https://launchpad.support.sap.com/#/notes/2938162

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SAP-multiple-vulnerabilities-of-August-2020-33047

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6293

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多